#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Apr 05 15:10:32 CEST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.4.zip
enableShaders=true
